/* --- Minervation ltd copyright 2008 --- */
/* --- Phaedrus Classic Stylesheet --- */
/* ---  ---------------------------------      
                                                                  STANDARD STUFF
---------------------------------  
--- */
body {
	font-family: 'Helvetica Neue', Arial, Verdana, sans-serif;
	background-color:#e3ebee;
	color: #252525;
	font-size: 62.5%; /* Resets 1em to 10px */
}
h1 {
	font-size: 1.5em;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 2px;
	color: black;
}
h2 {
	font-size: 1.3em;
	color: #000;
	margin-bottom: 2px;
	font-weight: normal;
}
h3 {
	font-size: 1.1em;
	color: #000;
	margin-bottom: 2px;
	font-weight: normal;
}
h4 {
	font-size: 0.9em;
	color: #000;
	margin-bottom: 2px;
}
ul {
}
li {
	 font-size: .8em; 
	
}
a {
	color: #2f5691;
	text-decoration: none;
}

a:visited {
	color: #2f5691;
}
a:hover {
	color: #c75120;
	text-decoration: underline;
}
/* ---                                                   ---------------------------------      
                                                                  EVERYTHING
														---------------------------------  
--- */
#everything {
	margin: 0 auto;
	width: 936px;
	text-align: left;
	border: 0px solid #ddd;
}
/* ---                                                   ---------------------------------      
                                                                  HEADER
														---------------------------------  
--- */
#header {
	background: white url(../images/header_bg.jpg) top right repeat-y;
	border: 1px solid #d1d9db;
	padding: 0px;
	float: left;
	height: 105px;
	width: 934px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
#header img {
	border: 0px;
}
#headerleftcol {
    padding-left:10px;
	margin-top: 15px;
    width: 480px;
    float: left;
	position: relative;
}

#headerleftcol h1 {
    font-size: 2em;
    margin:0;
}

#headerrightcol #search p {
	margin-bottom: 0px;
}

#headerleftcol h1 a {
    color: #000;
    background: transparent url(../images/logo.jpg) top left no-repeat;
    height: 66px;
    width: 226px;
    float: left;
    text-decoration:none;
    margin: 0px 10px 10px 10px;
    overflow: hidden;
    display: block;
}

#headerleftcol h1 a span {
    display: none;
}

#headerleftcol h2 {
	display:  block;
	color: #04579d;
	font-family: Arial, Serif;
	font-weight: normal;
	font-size: 14px;

font-weight: normal;
left: 98px;
position: absolute;
top: 42px;

}

#headerrightcol {
	float: right;
	width: 280px;
	border: 0px solid #666666;
	background-color: transparent;
	clear: right;
	padding:4px;
	margin: 10px 0px 0px 4px;
}

#headerrightcol input#searchTerms {
	width: 142px;
}

#headerrightcol label {
	display:  block;
	float: left;
	font-size: 11px;
	width: 50px;
	font-size: 12px;
	margin-top: 8px;
}

#headerrightcol div#functionsMenu {
    float:right;
    margin-right:20px;
    margin-bottom:10px;
}

#headerrightcol ul {
    font-size:1.5em;
    font-weight:bold;
	margin:0px;

	padding:0px;
}

#headerrightcol li {
	display: inline;
	padding: 4px;
}

#headerrightcol #search {
    clear:both;

}

#functions {
	border: 1px solid #666666;
	background-color: #c1c1c1;
	width: 200px;
	float: right;
	margin: 4px;
	margin-right:0px;
	padding:4px;
}
#functions ul {
	margin:3px;
	padding: 0px;
}
#functions li {
	border: 1px solid #000;
	list-style: none;
	display:inline;
	background-color: #ddd;
	padding:5px;
	margin: 4px;
}

input, textarea {
	margin: 4px;
	padding: 8px;

-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

table#Appraisal input#ctl00_contentPage_bUpdate{
	width: 222px;
}

input.agree-submit-button, input#searchGo, .downloadpdf, .registertouse, input#login-button, input#cancel {
	background-image:url(../images/orange_grad.jpg);
	display: inline-block; 
	margin: 0px;
	padding: 7px 10px; 
	color: #fff; 
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
	border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	border: 1px solid #be4d1e;
	background-color: #b34a1e;
	color: white;
	font-weight: bold;
	font-family: 'Helvetica Neue', Arial, Verdana, sans-serif;
	font-size: 14px;
	cursor: pointer;
}

.orange_button {
	background-image:url(../images/orange_grad.jpg);
	display: inline-block; 
	margin: 0px;
	padding: 7px 10px; 
	color: #fff; 
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
	border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	border: 1px solid #be4d1e;
	background-color: #b34a1e;
	color: white;
	font-weight: bold;
	font-family: 'Helvetica Neue', Arial, Verdana, sans-serif;
	font-size: 14px;
	cursor: pointer;
}

a.orange_button {
	color: #fff; 
	text-decoration: none;
}

* html input#searchGo {
	width: 44px;
}

a.downloadpdf {
	background: #24406e url(../images/blue_grad.jpg) top left repeat-x;
	border: 1px solid #1D365E;
}

body a.downloadpdf:hover {
	border: 1px solid #294573;
	background-color: #294573;
	background-image: none;
}

body a.downloadpdf:visited {
	color: white;
}

body .downloadpdf, body .registertouse {
 	padding: 7px 10px 5px 10px; 
 }

.downloadpdf span.user {
	background: transparent url(../images/38.png) top left no-repeat;
	width: 48px;
	height: 48px;
	display: block;	
	margin: -15px 10px 0px 0px;
	padding: 0px;
	float: left;
}

span.reg {
 	background: transparent url(../images/125.png) top left no-repeat;	
	width: 48px;
	height: 48px;
	display: block;
	padding: 0px;
	margin: -15px 10px 0px 0px;
	float: left;
}
 
 
input#searchGo:hover, body .downloadpdf:hover, body .registertouse:hover {
	background-color: #be4d1e; 
	color: #fff; 
	text-decoration: none;
}
input#searchGo:active { 
	top: 1px; 
}



/* ---                                                   ---------------------------------      
                                                                  NAVIGATION
														---------------------------------  
--- */
#menu1 {

	background: #31548f url(../images/nav_bg.jpg) top left repeat-x;
	border: 1px solid #0e77b8;
	width: 934px;
	float: left;
}
#menu1 ul {
	margin:0px;
	border-top: 1px solid #57a0cd;
	padding: 0px;
	color: White;
	float: left;
	width: 100%;
	font-size: 1.3em;
	font-weight:bold;
}
#menu1 li {
	display: inline;
	margin: 0px;
	padding: 0px;
	float: left;
}
#menu1 a {
	background-color: transparent;
	margin:0px;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	padding-top:8px;
	padding-bottom:8px;
	color: #fff;
	float: left;
	font-size: 1.4em;
	text-decoration: none;
border-right: 1px solid #57A0CD;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

#menu1 a.item_1 {
	width: 98px;
}

#menu1 a.item_2 {
	width: 98px;
}

#menu1 a.item_3 {
	width: 185px;
}

#menu1 a.item_4 {
	width: 195px;
}

#menu1 a.item_5 {
	width: 103px;
}

#menu1 a.item_6 {
	width: 110px;
}

#menu1 a.item_7 {
	width: 138px;
}


#menu1 a:visited {
}

#menu1 a.selected { background-color: #57a0cd;
color: white;
}
#menu1 a:hover {
	 background-color: #57a0cd;
color: white;
}
/* ---                                                   ---------------------------------      
                                                                  PAGE STUFF
																			---------------------------------  
--- */
#page {
	margin-top: 0px;
	padding-bottom: 20px;
	background-color: white;
	float: left;
	border-left: 1px solid #d1d9db;
	border-right: 1px solid #d1d9db;
	border-bottom: 1px solid #d1d9db;
	font-size: 1.6em;
	width: 934px;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

#content .sidebar li {
	font-size: 1.1em;
	color: black;
}

#content li{
     	font-size: 0.8em;
}
#rightMargin {
width: 220px;
 float: right;
margin-right: 20px;
	display: inline;
	padding-top: 10px;
}
#page h1 {
}
#page h2 {
}
#page h3 {
}
#page p {
}


#sitetree li{font-size: 12px; padding:4px;}
#sitetree li li{font-size: 12px; padding:4px;}
#sitetree ul {font-size: 12px;}
#sitetree ul ul {font-size: 12px;}


#pageContent.pageContentFullWidth {
	display: block;
    float: none;
    margin: 10px 20px 20px 20px;
    padding: 0;
    width: 894px;
}

#pageContent p iframe {
	margin: 10px 0;	
}

/* ---                                                   ---------------------------------      
                                                                  PAGE CONTENT HOME
														---------------------------------  
--- */
#pageContentHome {
	padding:0px;
}

#pageContentHome .box p{
	font-size: 13px;
}

#pageContentHome h1 {
	font-size: 1.7em;
}

#pageContentHome img {
	display:inline;
	float:right;
}
#pageContentHomeLEFTCOL {
	width: 27%;
	float:left;
	padding:10px;
	text align: center;
}
#pageContentHomeLEFTCOL p {
	clear:both
}
#pageContentHomeLEFTCOL img {
margin: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
}
#pageContentHomeRIGHTCOL {
	margin-left: 26%;
	padding:10px;
}
#pageContentHomeRIGHTCOL img {
	margin: 5px;
	margin-bottom: 10px;
}
#pageContentHomeLEFTCOLblurb {
	border: 1px solid #ddd;
	margin: 5px auto 5px auto;
 
	text-align:left;
	padding: 5px;
	width: 210px;
}
#admin {
}

#pageContentHome #searchResultsDiv {
padding:10px;
}

#pageContentHome #searchResultsDiv  table {
	vertical-align: top;
	border: 0px solid #666666;
}
#pageContentHome #searchResultsDiv  table h2 {
	font-size: 12px;
}
#pageContentHome #searchResultsDiv  table h2 a {
	font-size: 12px;
	color: #708090;
	text-decoration:none;
}
#pageContentHome #searchResultsDiv  table h2 a:visited {
	font-size: 12px;
	color: #708090;
	text-decoration:none;
}
#pageContentHome #searchResultsDiv  table h2 a:hover {
	font-size: 12px;
	color: #708090;
	text-decoration: underline;
}
#pageContentHome #searchResultsDiv  td {
	border: 1px solid #dddada;
	background-color: #F5F5F5;
	margin:1px;
	padding: 10px;
	vertical-align: top;
}
#pageContentHome #searchResultsDiv  th {
	margin:1px;
	padding: 10px;
	vertical-align: top;
}
/* ---                                                   ---------------------------------      
                                                              LIBRARY - LEFT HAND MENU
														---------------------------------  
--- */



#library {
	width: 20%;
	float:left;
	padding:10px;
	padding-top:20px;
}
#library a {
}
#library a:visited {
}
#library a:hover {
}
#library a.selected, #library li.selected {
	background-color: #F3F6F7;
	font-weight: bold;
}


#library li.selected, #library li.selected-parent {
	padding-left: 8px;
}

#library li.selected-parent ul li.selected {
	padding-left: 0px;
}




#library a.selected-parent {
	font-weight: normal;
}

#library ul li.selected ul li {
	font-weight: normal;
}

#library ul {

font-size: 16px;
	margin:0px;
	margin-left:10px;
	margin-top:4px;
	margin-bottom:4px;
	padding: 0px;
	

}
#library ul a {


}
#library ul a.selected {

 
}

#library ul ul {
	margin:0px;
	margin-left:10px;
	margin-top:6px;
	margin-bottom:4px;
	padding: 0px;
	background-color: #f3f6f7;
	padding: 5px 0px;	
}

li.selected-parent {
background-color: #f3f6f7;
}

#library ul ul ul {
	margin:0px;
	margin-left:10px;
	margin-top:6px;
	margin-bottom:4px;
	padding: 0px;
}
#library ul ul ul ul {
	margin:0px;
	margin-left:10px;
	margin-top:6px;
	margin-bottom:4px;
	padding: 0px;
}
#library li {
	list-style: none;
	margin:0px 4px;
	padding-right: 8px;
	padding-top:4px;
padding-left: 8px;
	padding-bottom: 4px;
	border-top: 2px solid #ddd;
	font-size: 13px;
}
#library li li {
	list-style: none;
	margin:4px 4px 8px 8px;
	padding: 0px;
	
border-top: none;
	border-top: none;
}
#library li li li {
	list-style: none;
	margin:4px;
	padding: 0px;
	
border-top: none;
	border-top: none;
}
#library li li li li {
	list-style: none;
	margin:4px;
	padding: 0px;
	
border-top: none;
border-top: none;
}

/* ---                                                   ---------------------------------      
                                                                  Breadcrumbs
														---------------------------------  
--- */

#breadCrumbs {
}
#breadCrumbs ul {
	margin:0px;
	padding: 0px;
}
#breadCrumbs li {
	display: inline;
	font-size: 11px;
}
/* ---                                                   ---------------------------------      
                                                                  PAGE CONTENT 
														---------------------------------  
--- */
#pageContent {
/*	margin-left: 22%;  */
	padding:10px;
	 float: left;
	display: inline;
	width: 460px;
}
#pageContent img {
	display:inline;
	float:right;
	margin: 10px;
}
#pageContent p, #pageContentHome p  {
	margin: 0px 0px 20px 0px;
	font-size:0.8em;
	line-height: 18px;
}
#pageContent blockquote {
	clear: right;
	background-color: #F5F5F5;
	border: 1px solid Black;
	color: #696969;
	float:right;
	font-weight:bold;
	margin: 10px 6px 20px;
	padding:5px 5px 5px 10px;
	width:30%;
}

/* page content prev next buttons */
.webPaging {
/* margin:10px;*/
padding-top: 10px;
padding-bottom:10px;
	font-size: 12px;
	clear: both;
}
.paging-prev {
	float:left;margin:10px;
}
.paging-next {
	float:right;margin:10px;
}
.paging-next {
background-image:url(../images/next-arrow.gif);
background-position:right center;
background-repeat:no-repeat;
float:right;
padding-right:20px;
}
.paging-prev {
background-image:url(../images/previous-arrow.gif);
background-position:left center;
background-repeat:no-repeat;
float:left;
padding-left:20px;
}
/* ----            Login details   ------ */

#login, #login-register {
    padding:10px 10px 0px 10px;
    border:solid 1px #ddd;
    background-color: #eee;
    width:45%;
    float:left;
    height:350px;
    margin:10px;
}

#login-register ol{
    padding-left:22px;
}

#login-register li{
    padding-bottom:10px;
}

#login table{
padding:10px 10px 10px 0;
margin-bottom:15px;


}
#login td{
padding:10px;
}
#login #remember-label{
font-size: .8em
}

#login label{
width: auto;
}

#loginpage {
border:solid #ddd 1px;
padding:10px;
margin: 10px;
font-size:12px;
}

.last_edited {
font-weight: bold;
color: #666666;
}

/* ----            page content taxonomy ------ */

#TaxonomyTable table {
	vertical-align: top;
	border: 0px solid #666666;
}
#TaxonomyTable table h2 {
	font-size: 12px;
}
#TaxonomyTable table h2 a {
	font-size: 12px;
	color: #708090;
	text-decoration:none;
}
#TaxonomyTable table h2 a:visited {
	font-size: 12px;
	color: #708090;
	text-decoration:none;
}
#TaxonomyTable table h2 a:hover {
	font-size: 12px;
	color: #708090;
	text-decoration: underline;
}
#TaxonomyTable td {
	border: 1px solid #dddada;
	background-color: #F5F5F5;
	margin:1px;
	padding: 10px;
	vertical-align: top;
}
#TaxonomyTable thead {
	text-align: left;
	font-size: 12px;
}
#TaxonomyTable thead th {
	padding: 10px;
}
.TaxonomyTable table {
}
.TaxonomyTable table h1 {
	font-size: .9em;
}
.TaxonomyTable table  h1 {
	text-align: left;
	font-size: 13px;
}
.TaxonomyTable table  table {
	border: 0px;
}
.TaxonomyTable table th {
	margin:1px;
	padding-top: 10px;
	vertical-align: top;
}



/*
#pageContent table {
	vertical-align: top;
	border: 0px solid #666666;
}
#pageContent table h2 {
	font-size: 12px;
}
#pageContent table h2 a {
	font-size: 12px;
	color: #708090;
	text-decoration:none;
}
#pageContent table h2 a:visited {
	font-size: 12px;
	color: #708090;
	text-decoration:none;
}
#pageContent table h2 a:hover {
	font-size: 12px;
	color: #708090;
	text-decoration: underline;
}
#pageContent td {
	border: 1px solid #dddada;
	background-color: #F5F5F5;
	margin:1px;
	padding: 10px;
	vertical-align: top;
}
#pageContent thead {
	text-align: left;
	font-size: 12px;
}
#pageContent thead th {
	padding: 10px;
}
.pagecontent table {
}
.pagecontent table h1 {
	font-size: .9em;
}
.pagecontent table  h1 {
	text-align: left;
	font-size: 13px;
}
.pagecontent table  table {
	border: 0px;
}
.pagecontent table th {
	margin:1px;
	padding-top: 10px;
	vertical-align: top;
}
*/

/* ---                                                   ---------------------------------      
                                                                  ADVERT CONTENT 
														---------------------------------  
--- */

#rightmargin {
	width: 20%;
	float: right;
	margin-top:20px;
}
.advert {
	border: 1px solid #ddd;
	padding:0px;
	margin: 4px;
}
.adverttitle {
	padding:4px;
	margin: 0px;
	background-color: #ddd;
	height:30px;
}
.adverttitle h3 {
	margin-top: 4px;
	padding: 0px;
}
.advertcontent {
	padding:4px;
}
.advert a {
	font-size: 11px;
}
/* ---                                                   ---------------------------------      
                                                                  NEWS CONTENT 
														---------------------------------  
--- */

/*--------------------Events page Styling-------------*/




/* ---                                                   ---------------------------------      
                                                                Documents Area
														---------------------------------  
--- */

#documentsArea {
}
#documentsArea ul {
	width: 97%;
	margin: 10px;
	padding: 10px;
}
#documentsArea li {
	border: 1px solid #ddd;
	background-color: #Eee;
	margin: 10px;
	padding: 10px;
	list-style: none;
}
#documentuploadform {
	border: 1px solid #ddd;
	background-color: #eee;
	margin:5px;
	padding: 5px;
}
#documentuploadform fieldset {
	border: 1px solid #ddd;
	background-color: #F3F3F3;
	margin:5px;
	padding: 5px;
	font-size: 12px;
}
#documentuploadform dt {
	margin: 5px;
}
#documentuploadform dd {
	margin: 5px;
}

#documentuploadform input {
	margin-right: 5px;
	padding-right: 5px;
}
#UploadBtn {
	margin: 5px;
}
#filename {
}
#fileDescription {
}
#footerfeedbackform {
/*
margin: 10px;
padding: 10px;
border: double #ddd 1px;
background-color:#CCCCCC;
*/
font-size:.8em;
}
#footerfeedbackform table{
width:95%;
 
}
#footerfeedbackform table th{
white-space:nowrap;
vertical-align:top;
 
}
#footerfeedbackform table{
width:95%;
 
}
#footerfeedbackform td{
width:80%;
margin:10px;
vertical-align:top;
}
#footerfeedbackform input.contactform, #footerfeedbackform textarea.contactform{
    width:70%;
}
#footerfeedbackform img{
float: left;
}

/*---------------------------------------------- aspx page styles --------------------------- */

#siteregister {
margin: 10px 0;


}


#pageContentHome #register{

padding: 10px;
border: double #ddd 1px;
/*background-color:#CCCCCC;*/
width: 600px;
font-size:.8em;

    background-image: url(../images/BG-APSX-Forms.gif);
background-repeat: repeat-x; 
	background-position: bottom;  
}

#pageContentHome form.register h1 {font-size:1.5em;}

#pageContentHome #register table{
width: 60%
}
#pageContentHome #register td{
margin:10px;
vertical-align:middle;
}
#pageContentHome #register input{
margin:10px;
}
#pageContentHome #register img{
float: left;
}

#pageContentHome #register label{
    white-space:nowrap;
}

#pageContentHome #register th{
padding-right:10px;
}

#sendpassword {
margin:10px;
}
#sendpassword  form{

padding: 10px;
border: double #ddd 1px;
background-color:#CCCCCC;
width: 60%;

    background-image: url(../images/BG-APSX-Forms.gif);
background-repeat: repeat-x; 
	background-position: bottom;  

}
#sendpassword  table{
width: 60%
}
#sendpassword  td{
margin:10px;
vertical-align:top;
}
#sendpassword  #unsubscribeEmail{
margin-bottom:10px;
}

#sendpassword  img{
float: left;
}


#newslettersubscribe {
margin:10px;
}
#newslettersubscribe form{

padding: 10px;
border: double #ddd 1px;
background-color:#CCCCCC;
width: 60%;

    background-image: url(../images/BG-APSX-Forms.gif);
background-repeat: repeat-x; 
	background-position: bottom;  

}
#newslettersubscribe table{
width: 60%
}
#newslettersubscribe td{
margin:10px;
vertical-align:top;
}

#newslettersubscribe img{
float: left;
}

#newsletterunsubscribe  {
margin:10px;
}
#newsletterunsubscribe  form{

padding: 10px;
border: double #ddd 1px;
background-color:#CCCCCC;
width: 60%;

    background-image: url(../images/BG-APSX-Forms.gif);
background-repeat: repeat-x; 
	background-position: bottom;  

}
#newsletterunsubscribe  table{
width: 60%
}
#newsletterunsubscribe  td{
margin:10px;
vertical-align:top;
}
#newsletterunsubscribe  #unsubscribeEmail{

}

#newsletterunsubscribe  img{
float: left;
}



/* ---                                                   ---------------------------------      
                                                                      FOOTER
														---------------------------------  
--- */


#footer {
	clear: both;
	background-color: transparent;
	padding:4px;
	margin-top: 4px;
	height: 65px;
	font-size: 1.6em;
}
#footerLEFTCOL {
	border: 0px #000 solid;
	width: 50%;
	float: left;
	height:60px;
	background-color: transparent;
}
#footerLEFTCOL ul {
	margin:0px;
	margin-top:5px;
	padding:0px;
}
#footerLEFTCOL li {
	display: inline;
	padding: 4px;
}


#functionsMenu {
}

#footerRIGHTCOL {
	border: 0px #000 solid;
	width: 50%;
	float: right;
	height:40px;
	background-color: transparent;
}
#minFooter {
	font-size: .7em;
	float:right;
	margin:5px;
	padding: 5px;
}
#minFooter img {
	padding-right: 5px;
	border: 0px;
	vertical-align:middle;
}
/* SEARCH */

#searchpagecontent {
}
#searchpagecontent legend {
	font-weight: bold;
}
#searchpagecontent h1 {
}
#searchpagecontent ol {
	list-style: none;
}
.searchterms {
}
#searchtopbar, #searchmidbar, #searchmidbar2, #searchbottombar, #searchbuttonbar {
/* clear:both; */
}
.radiobox {
}
.sideradiobox {
}
.midradiobox {
}
.textbox {
	margin-top: 15px;
	padding: 5px;
	background-color: #E9F4F9;
	border: 1px solid #4678a9;
}
#searchpagecontent fieldset, #rightcol fieldset {
	margin:5px;
	padding: 5px;
	border: 1px solid #4678a9;
}
#searchpagecontent legend, #rightcol legend {
	color:  #4678a9;
	padding: 2px 4px;
	font-weight: bold;
	background-color: #E9F4F9;
	border: 1px solid #4678a9;
}
#rightcol p {
	padding: 2px;
	margin: 0;
	border-bottom: 1px solid #fff;
	background-color: #E9F4F9;
}
label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
}
fieldset {
	width: 65%;
}
fieldset ol {
	margin: 0;
	padding: 0;
}
#searchpagecontent li {
	list-style: none;
	padding: 2px;
	margin: 0;
	border-bottom: 1px solid #fff;
	background-color: #E9F4F9;
}
label {
	width: 50%; /* Width of labels */
}
#searchbuttonbar input {
	margin: 10px;
	background-color: #afd3e9;
	border: 3px solid #4678a9;
	color:#4678a9;
	font-weight: bold;
}
div#searchcentercol {
}
/* -------------------------------------------------------------------- search results----------------------------------- */

#searchresultswrapper {
	margin-left:1%;
	margin-right:1%;
	margin-bottom:1%;
	float:left;
	width: 75%;
}
#searchresultstitle {
	padding: 5px;
	margin: 5px;
	border: 1px solid #ddd;
	background-color: #E9F4F9;
}
#searchresultstitle h1 {
	font-size: 1.1em;
	color:#52a5d1;
}
span.resultstitle {
	font-size: 1.3em;
	color:#1f4d7b;
}
p#pubmedstring {
	font-size:0.7em;
	color:#1f4d7b;
}
#sortbox {
	height:25px;
	font-size: .8em;
	float:left;
	padding: 5px 15px;
	margin: 5px;
	border: 1px solid #ddd;
	background-color: #E9F4F9;
}
#viewpage {
	width: 270px;
	height:25px;
	font-size: .8em;
	float:left;
	padding: 5px 15px;
	margin: 5px;
	border: 1px solid #ddd;
	background-color: #E9F4F9;
}
#pagenumbers {
	height:25px;
	font-size: .8em;
	float:left;
	padding: 5px 15px;
	margin: 5px;
	border: 1px solid #ddd;
	background-color: #E9F4F9;
}
#pageLabel {
	font-weight: bold;
	color:#1f4d7b;
}
#pageUpperLabel {
	font-weight: bold;
	color: #B22222;
}
#pagenav {
	height:25px;
	font-size: .8em;
	float:left;
	padding: 5px 15px;
	margin: 5px;
	border: 1px solid #ddd;
	background-color: #E9F4F9;
}
#pagenav img {
	border:0;
}
#searchrecords {
	height:25px;
	float:left;
	border: 1px solid #ddd;
	background-color: #E9F4F9;
	clear:both;
	padding: 5px;
	margin: 5px;
}
.resultsTable {
	clear: both;
}
.resultbox {
	padding: 5px;
	margin: 5px;
	border: 2px solid #fcd578;
	background-color: #ffffdf;
	clear:both;
}
.resultbox ul {
	font-size: .9em;
	list-style: none;
	margin:0px;
	padding: 0px;
}
.resultbox li {
	font-weight: bold;
	font-size: .8em;
	margin:0px;
	padding: 3px;
	color: #943f0c;
}
.resultbox p {
	font-size: .9em;
}
.resultbox a {
	font-weight: bold;
	font-size: .8em;
}
.summarydetails {
	font-weight: bold;
	font-size: .9em;
	color: #943f0c;
}
.resultbox span.counter {
	padding: 5px;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 10px;
	color: #844208;
}


/* ------------------ HAve Your Say ------------------------- */

#user_comments_panel {
border: 1px solid #ddd;
background-color: #ddd;
padding: 10px;
margin:10px;
margin-top: 10px;
padding-top: 10px;
clear:both;
font-size: .8em;
}
#user_comments_panel p{
font-size: .8em;
}

/*==================================================
============== --- Adverts --- ====================
==================================================*/
/*#rightMargin {float:right;width: 230px;background-color:#fff; font:11px 'Helvetica Neue', Arial, Verdana, sans-serif; color:#666; }*/

.ad { border: 1px solid #ddd; float: right; margin: 5px; width:230px;}

.ad_title {
padding: 5px; margin-top: 0px; background-color: #ddd;
vertical-align:top;
}
.ad_title h3{ padding: 0px; margin: 0px;
}
.ad_content {
padding: 5px;
}

#leftMargin .ad {float: none;  width: 100%;}
#leftMargin {
margin-top: 12px;
}
#rightMargin .ad { float: right;  width:220px;  }

#pageContent .ad{ float: right; margin: 5px; width:230px;}


#rightMargin {

}

div#editWebContent img {float:none; padding:0; margin:0; border:0;}



/*Admin stuff needed for MySpace area */

#admin img {float: none !important; border: 0; margin: 0; padding: 0;}

#admin table {
	font-weight: bold; 
	border: 1px solid #000; 
	margin: 0 0 10px 2px; 
	clear: both;
	width: 80%;
}

#admin th {padding: 2px 4px; background: #999; border: 1px solid #000; color: #FFF;} 
#admin td {padding: 2px 4px; background: #E8E8E5; border: 0; vertical-align: top;} 

#admin li ul li ul{display:none;}

#admin ul{
	padding: 2px 0 0 17px;
	margin: 0;
	border: 0;
	list-style-type: none;
}

#admin dl {}
#admin dt {	
	font-weight: bold;
	width: 180px;
	float: left;
}

#admin dd {font-weight: bold;}

#admin fieldset {background: #E8E8E5; border: 1px solid #000; padding: 2px 5px; margin-bottom: 10px;}
#admin legend {font-weight: bold; font-size: 1.1em;}

#admin input {margin: 2px 0; vertical-align: baseline;}
#admin select {margin: 2px 0;}
#admin label {font-weight: bold; float: none; text-align: left; width: auto;}
/*.ad h3 {font:11px 'Helvetica Neue', Arial, Verdana, sans-serif; font-weight:bold;color:#666; margin:0 0 0 0; padding:5px 0 0 5px; height:20px; }
.ad p {font:11px 'Helvetica Neue', Arial, Verdana, sans-serif; color:#666; margin:0 0 0 0; padding:5px 0 0 5px;}

.ad {margin:0 0 10px 0; width:230px;}
.ad_title {background-image:url(/mod_product/design/graphics/title_bckgrnd.gif); background-repeat:repeat-x;border-top:1px solid #999999; border-right:1px solid #999999; border-left:1px solid #999999;}
.ad_content {border:1px solid #999999;}

.advert{
	border: #000 solid 1px;
	width: 200px;
	eight: 150px;
}

#snippetLeft{
	float:left;
}

#snippetRight{
	float:right;
}

#snippetMain{
	float:left;
	width: 350px;
}

#snippetBottom{
	margin-left: 100px;
	clear:both;
}*/
/*==================================================
================ --- ADVERTS --- ===========
==================================================*/
/*

.ad {
	
	margin-left:4px;
	 
}
.ad h3{
	padding-left:4px;
	padding-right: 0px;
	margin: 0px;
	color:#fff;
}
.ad {
margin-top:10px;
	width: 150px;
	border: 2px solid #ddd;

	background-color: #f6f7fd;
}

.ad_title  {

	width: 150px;
	height:28px;
	background-image:url(../images/menu1_background.jpg); 
	background-repeat: repeat-x!important;
}

.ad_title  h3{
font-weight: normal;
font-size:13px;
}
.ad_content {
	padding:4px;
	margin: 0px;
	font-size: 12px;
}
.ad_content p{
padding-bottom: 0px;
margin-bottom: 0px;
clear: both;
}
.ad_content h4{
	
	
display:inline;
vertical-align: top;
}
.ad_content img{
 float: left;
}
#leftMargin {
clear: left;
background-color:#FFFFFF;
border-top:0pt none;
float:left;
margin:5px 0pt 0pt 2px;
padding:0pt 0pt 0pt 0px;
width:165px;}


#pageContent .ad {
float: right;
}
*/

#homepagebox {
	width: 700px;
	border: 1px solid #000;
	margin:10px;
	margin-top: 20px;
	float:left
}

#homepagebox ul{ padding: 8px ; 
margin: 1px;}
#homepagebox li{  }


#hompageleftcolumn {
	width: 350px;
	float:left;
}

#hompageleftcolumntopbox {
	border: 1px solid #000;
	height:200px;
	text-align:center;
}
#hompageleftcolumntopbox h2{
margin-top:80px;
}

#hompageleftcolumnbottombox {
	border: 1px solid #000;
	height:200px;
}

.hompageboxleftTITLE {
background-color:#ddd;
	padding:10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.homepageboxleftCONTENT {
	padding:10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#hompagerightcolumn {
	width: 350px;
	float:left;
}

#hompagerightcolumntopbox {
	border: 1px solid #000;
	height:200px;
}

.hompageboxrightTITLE {
background-color:#ddd;
	padding:10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.hompageboxrightCONTENT {
	padding:10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#hompagerightcolumnbottombox {
	border: 1px solid #000;
	height:200px;
}

#rightcolumnhomepage {
		width: 220px;
	
	margin:10px;
	margin-top: 20px;
	float:left
}

.feed {
	border: 1px solid #000;
	margin-bottom: 20px;
	
}

.titlefeed {
padding: 2px;
	padding-left:5px;
	background-color:#ddd;
}
.titlefeed h2 {
padding: 0px;
margin:4px;
}

.contentfeed {
padding: 5px;
padding-top: 10px;
		padding-left:5px;
}
.contentfeed ul{ padding: 10px;
margin: 2px;}
.contentfeed li{  }





/*standard page box */







#standardpagebox {
	width: 500px;
	border: 1px solid #000;
	margin:10px;
	margin-top: 20px;
	float:left
}

#standardpagebox ul{ padding: 5px;
margin: 2px;}
#standardpagebox li{  }


#standardfboxleftcolumn {
	width: 250px;
	float:left;
}

#standardpageboxleftcolumntopbox{
	border: 1px solid #000;
	height:180px;
	 
}
#hompageleftcolumntopbox h2{
 
}

#standardpageboxleftcolumnbottombox{
	border: 1px solid #000;
	height:180px;
}

.standardpageboxleftTITLE{
background-color:#ddd;
	padding:10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.standardpageboxleftCONTENT {
	padding:10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#standardpageboxrightcolumn {
	width: 250px;
	float:left;
}

#standardpageboxrightcolumntopbox {
	border: 1px solid #000;
	height:180px;
}

.standardpageboxrightTITLE {
background-color:#ddd;
	padding:10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.standardpageboxrightCONTENT {
	padding:10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#standardpageboxrightcolumnbottombox{
	border: 1px solid #000;
	height:180px;
}

#rightcolumnhomepage {
		width: 220px;
	
	margin:10px;
	margin-top: 20px;
	float:left
}


/* Image Gallery */
div.ImageGallery
{
  width:75%;
}


/*==================================================
================== --- Paging  --- =================
==================================================*/

#paging {width: 100%; margin-top: 20px;height: 27px; font-size: 12px;}
#pagingLeft {float: left}
#pagingRight {float: right}
#paging img {float:none !important; border: none;}

/*==================================================
================== --- News Paging  --- =================
==================================================*/

#newspaging {width: 100%; margin-top: 20px;height: 27px; font-size: 12px;}
#newspaging img {float:none !important; border: none; padding:0;margin:0!important;vertical-align:bottom;}
#newspaging a {padding:0 10px;}




/*==================================================
================== --- Home Content  --- =================
==================================================*/

.alignleftbox {
float: left;
width: 285px;
}

.alignrightbox {
float: right;
width: 285px;
}

.sidebar {
	width: 270px;
	margin: 20px 20px 0px 0px;
	float: right;
	display: block;
	color: #727272;
}

.sidebar .registertouse, .sidebar .downloadpdf{
	width: 250px;
	margin-bottom: 20px;
	font-size: 15px;
	height: 20px;
}

.registertouse span, .downloadpdf span {
	padding-left: 0px;
}

.narrowcolumn {
	width: 600px;
	float: left;
	margin: 20px 0px 0px 20px;
	display: block;
}

.narrowcolumn p.bold{
	font-size: 13px;
	color: black;
	font-weight: bold;
}

.narrowcolumn p {
	margin: 0px 0px 20px 0px;
	font-size:0.8em;
	line-height: 18px;
}

.narrowcolumn ul {
	margin: 0px;
	padding: 0px;
}

.narrowcolumn ul li {
	list-style-type: none;
	background: transparent url(../images/bullet.jpg) center left no-repeat;
padding: 0px 0px 0px 15px;
}

.narrowcolumn h1{
	color: black;
	margin-top: 0px;
}

.narrowcolumn h2{
	color: black;
	margin-bottom: 10px;

font-weight: normal;
	font-size: 16px;
}

.box, .ad {
	width: 270px;
	float: left;
	display: block;
	background-color: #fdfdfd;
	border-left: 1px solid #e2ecee;
	border-right: 1px solid #e2ecee;
	border-bottom: 1px solid #e2ecee;
	font-size: 12px;
	margin: 10px 0px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

body .ad {
	width: 220px;
}

.box h2, .ad h3 {
	background: #24406e url(../images/blue_grad.jpg) top left repeat-x;
	border: 1px solid #1D365E;
	color: white;
	font-weight: bold;
	font-size: 16px;
	padding: 5px 10px;
	margin: 0px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;

text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.box h3 {

	margin: 0px;
	padding: 0px;
}

.box p {
	font-size: 12px;
	margin-top: 0px;
	padding-top: 0px;
}

.box ul {
	margin: 10px 10px;
	padding: 0px;
}

.box ul li {
	list-style-type: none;
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 15px;
background: transparent url(../images/bullet.jpg) 0px 6px no-repeat;
}

.clear {
	clear: both;
}

p.myspace-start a {
    margin-left: 10px;
    font-weight:bold;
}

p.myspace-start img {
    vertical-align:middle;
}

.view-in-glossary {font-size:small;}

#pageContentHome .box .upw-content p.post-title {
	margin: 0;
	font-size: 1.1em;	
}

/* Theme my login */
#your-profile .form-table th {
    padding: 10px;
    text-align: left;
    vertical-align: top;
    width: 200px;
}

#your-profile label {
	font-size: 0.8em;
	margin-top: 4px;	
}

#your-profile .form-table input {
    border: 1px solid #999999;
    border-radius: 0 0 0 0;
    margin: 4px;
    padding: 8px;
}

#pass-strength-result {
    float: none;
	padding: 0 4px;
	margin: 5px 0;
}

.register_form {
	margin: 10px 0;	
}